Skip to main content
GET
Error

Authorizations

x-api-key
string
header
required

unique identifier access key. each brand has it own unique key.

Query Parameters

changeStartDate
string<date-time>

filter by change start date

changeEndDate
string<date-time>

filter by change end date

externalCode
string

filter by case external code

caseTypeCode
number

filter by case type code

statusBase
enum<string>[]

filter by status base

Available options:
new,
open,
pending,
closed
customerCpfCnpj
string

filter by customer CPF/CNPJ

cursorId
string

cursor of the last loaded case

limit
number
default:10
Required range: x <= 50

Response

cases cursor pagination

data
object[]
required
nextCursor
string | null

when the field is null, it means that pagination has ended